=== debian/control ===
Source: node-array-unique
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.7
Homepage: https://github.com/jonschlinkert/array-unique
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-array-unique.git
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=pkg-javascript/node-array-unique.git

Package: node-array-unique
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Return an array free of duplicate values
 This node.js module returns an array free of duplicate values. It is 
 the fastest ES5 implementation.
 .
 Node.js is an event-based server-side JavaScript engine.
