=== debian/tests/control ===
Tests: require
Depends: node-array-unique
