## node-array-unique 0.3.2

=== debian/changelog ===
node-array-unique (0.3.2-2) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * Use pkg-js-tools auto test & install
  * Update lintian overrides

 -- Xavier Guimard <yadd@debian.org>  Mon, 27 Apr 2020 08:40:26 +0200

node-array-unique (0.3.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Update packaging:
    - Use upstream's github in d/watch
    - Bump d/watch to version 4
    - Use https in d/copyright's Format
    - Bump dh compat to 10
    - Clean d/rules
    - Move to section javascript
  * Run the upstream test suite in autopkgtest

 -- Julien Puydt <julien.puydt@laposte.net>  Sat, 25 Nov 2017 00:01:17 +0100
