## node-array-unique 0.3.2+~0.3.0

=== debian/changelog ===
node-array-unique (0.3.2+~0.3.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-array-unique: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed.
  * Drop dependency to nodejs
  * Embed typescript declarations and repack
  * Update lintian overrides

 -- Yadd <yadd@debian.org>  Thu, 30 Dec 2021 09:38:05 +0100
